Page 3 of 85 FirstFirst 123456781353 ... LastLast
Results 41 to 60 of 1693
Like Tree10Likes
  1. shokpin's Avatar
    Posts
    27 Posts
    Global Posts
    28 Global Posts
    #41  
    I have serious doubts that this is possible, but I'll ask anyway: is there any way to route AIM (and other compatible xmpp/jabber services) through the gchat servers so that the chat history is stored in gmail?

    I already have all my contacts' IM information in gmail contacts...so it wouldnt be difficult for gmail to assign the histories correctly.

    Wishful thinking, I'm sure...
  2. #42  
    I think the error that many of us are still getting is related to CDMA folks. I remember this happening when he fixed it for 1.3.5 and it worked fine for GSM phones but us CDMA still got the error until he fixed something else. Hopefully this is a quick easy fix for Greg..
  3. #43  
    I'm on CDMA and have had no issues with the new versions of the patches. However, I'm only using the jabber patch.
  4. #44  
    @downtown, do you have sms tone per contact installed?
  5. reconboy's Avatar
    Posts
    27 Posts
    Global Posts
    195 Global Posts
    #45  
    There is a compatablity issue with the SMS tone per contact and the messenger pluggins. Atleast on my Sprint CDMA version anyways, you can have one or the other but not both....for me anyways..
  6. #46  
    darn..still not compatible yet huh.

    I would really love MaN messenger, but sms per contact is heavily used here
  7. #47  
    I also was getting the error even though I had already doctored the phone when 1.4 came out, re doctored the phone and then it installed fine. I guess trying to install version 2.1 earlier on screwed something up along the way
  8. Seymour77's Avatar
    Posts
    56 Posts
    Global Posts
    58 Global Posts
    #48  
    Quote Originally Posted by zee-ooo View Post
    Hello Guys,

    im from germany, too...but this patch still dont working if i try to install the messaginpatch_2.2_army7.ipk came a error in webos quickinstall and he do not install this patch on my pre...

    please help me, where is the misstake? i use webOS 1.4

    screenshot:


    Same error for same ipk on a germany gsm one in Italy.
    It's not normal we should doctor if we want to install :|
  9. Seymour77's Avatar
    Posts
    56 Posts
    Global Posts
    58 Global Posts
    #49  
    Quote Originally Posted by hobsgrg View Post
    I also was getting the error even though I had already doctored the phone when 1.4 came out, re doctored the phone and then it installed fine. I guess trying to install version 2.1 earlier on screwed something up along the way


    Exactly, we shoud understand what, it's so boring to doctor
  10. tcurtin's Avatar
    Posts
    150 Posts
    Global Posts
    151 Global Posts
    #50  
    A few things -
    In the directions where you say you need to perform a Luna restart, that's not actually good enough. You need to perform a full reboot of the phone. In os 1.4, if you hold in the power button you get lots of options - Device Restart is what you need. Until I did the device restart, my phone kept signing into/back out of Sprint. (At one point it thought it was in Airplane mode.)

    Also, it looks like the sametime plugin was unable to connect to the IBM internal messaging server. (For anyone who might want to try that... I think they disabled non-official clients at some point in the last few years, and this apparently qualifies.)
  11. #51  
    Urgh, is Preware and IPKG Service really needed for this patch apart from WOSQI? Uninstalled package manager service and preware due to issues with them.

    Or is it possible to temporarily install then uninstall after installation of plugins?

    Thanks
  12. orizzle's Avatar
    Posts
    230 Posts
    Global Posts
    236 Global Posts
    #52  
    sweet got msn/facebook thru Jabber to work on 1.4 sprint!!! perfect!!! thanks
    Je fais ce que je veux avec mes cheveux!!! Sprint: Pre+ 2.1
  13. #53  
    You should release a cleaner that cleans up any old patch stuff I just don't want this plugin badly enough to doctor my phone. I get the same error as above and I cant delete any accounts in my messenger. I removed your plugin before the 1.4 update and I guess it didn't uninstall right...

    -Toaster
  14. #54  
    Quote Originally Posted by zee-ooo View Post
    Hello Guys,

    im from germany, too...but this patch still dont working if i try to install the messaginpatch_2.2_army7.ipk came a error in webos quickinstall and he do not install this patch on my pre...

    please help me, where is the misstake? i use webOS 1.4

    screenshot:
    also from germany, same prob.. well first time i tried to installed the message looked different, but every try afterwards the same error message.. best of all the terminal app is broken and restarts luna, so cant even dig my way to the log file..
    and yeah my pre was doctored before so nothing left from the old patch..
    would be nice if someone could help out greg n fix the installer, maybe even put it on preware
  15. #55  
    Quote Originally Posted by Shadow-360 View Post
    Urgh, is Preware and IPKG Service really needed for this patch apart from WOSQI? Uninstalled package manager service and preware due to issues with them.

    Or is it possible to temporarily install then uninstall after installation of plugins?

    Thanks
    No, you can use preware to get the GNU patch, or it can be downloaded from the link on the first page and then installed with the other ipkgs thru WOSQI
    Clarence -
  16. #56  
    Quote Originally Posted by volcom45 View Post
    I think the error that many of us are still getting is related to CDMA folks. I remember this happening when he fixed it for 1.3.5 and it worked fine for GSM phones but us CDMA still got the error until he fixed something else. Hopefully this is a quick easy fix for Greg..
    Using CDMA here and no issues with the install but I had to turn off backups so its not copying bad files back after i doctor the phone. I'd suggest backing up your contacts to anothe location besides the palm profile then turn off backups and doctor again so you really have a clean device. I had issues until I did this.
    Clarence -
  17. bliger241's Avatar
    Posts
    10 Posts
    Global Posts
    35 Global Posts
    #57  
    what is the difference between the yahoo, gtalk, and aim plugin's here and the one that is built-in to webos?
  18. #58  
    Excellent!!!! It worked just fine and I didn't have to doctor my phone.
  19. #59  
    I got the same error until i doctored my phone and rebooted after installing the sysfiles package (before installing the patch package).

    Also, for me ICQ aliases and Facebook aliases do not work, even though activated (at least for ICQ). I only get numbers as display names.

    On the other hand, MSN works flawlessly!

    (This is on a 1.4 GSM Pre using English-US as language)

    Edit: Oh, and it never stops "Signing in..."
    Last edited by timebits; 03/02/2010 at 04:08 PM.
  20.    #60  
    Hi guys,

    I assume you are all getting the "/usr/palm/applications/com.palm.app.messaging/app/models/messaging-constants.jsjsjs&$quot$; $error$ $above$?

    Could someone P.M the above file?

    I need to compare it.

    Thanks,
    Greg
Page 3 of 85 FirstFirst 123456781353 ... LastLast

Tags for this Thread

Posting Permissions